<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://pxelcode.com
 * @since      1.0.0
 *
 * @package    Pixi_Adv_Portfolio
 * @subpackage Pixi_Adv_Portfolio/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Pixi_Adv_Portfolio
 * @subpackage Pixi_Adv_Portfolio/includes
 * @author     pxelCode <pxelcode01@gmail.com>
 */
class Pixi_Adv_Portfolio_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'pixi-adv-portfolio',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
